# ConnectionsList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**connections** | **List[str]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.connections_list import ConnectionsList

# TODO update the JSON string below
json = "{}"
# create an instance of ConnectionsList from a JSON string
connections_list_instance = ConnectionsList.from_json(json)
# print the JSON string representation of the object
print(ConnectionsList.to_json())

# convert the object into a dict
connections_list_dict = connections_list_instance.to_dict()
# create an instance of ConnectionsList from a dict
connections_list_from_dict = ConnectionsList.from_dict(connections_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


